/* left Menu */

.leftMenu{
	list-style-type: none;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
}
 .leftMenu li {
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	margin-bottom: 1px;

}
 .leftMenu li.noline {
	border-top-style: none;

}
 .leftMenu li.nolineBott {
	border-bottom-style: none;

}
 .leftMenu li a{
	color: #FFFFFF;
	display: block;
	width: auto;
	padding-left: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
 .leftMenu li.nolinetop {
	border-top-style: none;
	border-radius: 3px;*/
	text-decoration: none;
	background-repeat: repeat;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	background-color: #00AEEF;
}

.leftMenu li a.none{
	color: #fff;
	display: block;
	width: auto;
	padding: 3px 0;
	padding-left: 10px;
	text-decoration: none;
	background-color: #333333;
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-bottom:none
}
.leftMenu li a:hover{
	color: #fff;
	background-color: #EE3B33;
}
.leftMenu li a.current{
	color: #fff;
	background-color: #EE3B33;
}
#header {
	margin: 0px;
	padding: 0px;
}
#header .container {
	padding-left: 20px
}
#centre {
	padding-top: 20px;
	padding-bottom: 15px;
}
#footer {
	color: #fff;
	padding-top: 10px;
	background-color: #00467B;
	text-align: center;
}
.container img {
	padding: 0px;

	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
.container p, .tencol ol, .tencol ul{
	color: #000;
	line-height: 1.5em;
	margin-top: 0.5em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	font-size: 1.4em;
	font-weight: 400;
	}
 .tencol ul{
 	list-style-type: square;
	}
 	
 .tencol ol ul li{
 

	font-size: 0.7em;
	list-style-type: square;

	}
.tencol ol, .sevencol ul {
margin-left:45px
}
 .tencol ul {
margin-left:55px
}
.tencol ol li, .sevencol ul li{
margin-bottom: 15px
}
	h1,h2,h3,h4,h5,h6 {
	margin-right: 15px;
	margin-left: 15px;
	color: #0968AD;
	margin-top: 10px;
	}
h1 {
	line-height: 1.2em;
	margin-bottom: 12px;
	font-size: 2.5em;
	font-weight: 300;
	/*text-shadow: 0 -1px 0 #006D79;*/
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #0968AD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 6px;
}
h2, h3, h4, h5, h6{
	line-height: 1.2em;
	margin-bottom: 5px;
	font-size: 1.8em;
	font-weight: 300;
	/*text-shadow: 0 -1px 0 #006D79;*/
	font-family: Arial, Helvetica, sans-serif;
}
h4.news{
border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-bottom: 4px;
}


p.news2 {
	font-weight: bold;
	padding: 0px;
	
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: -10px;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
}

.threecol last p {
	margin-top: 0;
	color: #009900;
	padding: 0px;
}
#footer h3 {
	margin-bottom: 10px;
	LETTER-SPACING: 2px;
	color: #fff;
	font-weight: 600;
	font-size: 90%
}
img.margin {
margin-bottom: 15px
}
a {
	font-weight:normal;
	color: #2F6995;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#footer p, #footer a {
	font-weight: normal;
	color: #fff;
	font-size: 1em;
}
p.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
p.newsHeader{
	color: #990000;
	margin-bottom: 0.5em;
}
p.news{
	font-size: 0.7em;
	margin-bottom: 0.5em;
}
p.vcard{
	font-size: 1em;
}

{
	font-size: 0.7em;
}
span.price {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.5em;
	color: #CC0000;
	font-weight: bold;
}
ol.thumb-grid  {
	margin:15px;
	list-style-type: none;
}
ol.thumb-grid li {
	float: left;
	width: 15%;
	margin: 0 1.5% 1.5% 0;
	list-style-type: none;
	}
ol.thumb-grid li:nth-child(6n) {
	margin-right: 0;
	}
ol.thumb-grid li a img {
	width: 100%;
	padding: 2px;
	background-color:#fff;
	border: 1px solid #ccc
	}
	
div.offers{
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
div.offers_body{
	background-color:#00467B;
	padding-top: 5px;
	padding-bottom: 5px;
	
}
p.offers_body_top{
	color:#ffffff;
	font-weight:700;
	font-size:2em;
	line-height:2em;
}
span.offers_body{color:#f8991d; }	
/*-----------------------------------------------------------------------------------*/
/*	TWITTER
/*-----------------------------------------------------------------------------------*/

#twitter-wrapper {
	float: none;
	clear: both;
	position: relative;
	overflow: hidden;
	padding-bottom: 10px;
}

#twitter {
	font-size:11px;
	color: #6e6e6e;
	background-color: #FFFFFF;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	
}

#twitter em {
	font-family: 'CrimsonItalic';
	font-style: normal;
}

#twitter ul {
	padding: 0;
	margin: 0;
}

#twitter ul li, #right-side #twitter ul li {
	background: none;
	padding: 0 12px;
	line-height: 15px;
	margin-bottom: 10px;
	list-style: none;
}

#twitter ul, #right-side #twitter ul {
	margin-bottom: -15px;
}

#twitter ul li a {
	color: #79accd;
	font-size:11px;
}

#twitter ul li a:hover {
	text-decoration: underline;
}

.username {
	clear: both;
	padding: 15px 0 0 0;
	right: -1px;
	bottom:-1px;
}

.username a {

}

.username a:hover, #right-side .username a:hover {
	color: #79accd;
	text-decoration: underline;
}

			

/*------------------------------------*\
	$ISLAND
\*------------------------------------*/
/*
Use a class of .island whenever you want to box off an area of content as per: csswizardry.com/2011/10/the-island-object/
Extend with classes like .promo to apply different colours etc to draw attention.
*/
.island{
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}
	.island > :last-child{
		margin-bottom:0;
	}

.island.promo{
	color:#666666;
	border:1px solid #93C9F0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
	-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
	margin-bottom: 1em;
	margin-right: 15px;
	margin-left: 15px;
	background-image: url(../images/bgWhite.png);
	background-repeat: repeat;
}
.island.promo p {
	font-size: 12px;
	}

.island.promo.testimonial{
	background-image: url(../images/quorght.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	padding-left: 50px;

}
.island.promo.order{
	background-image: url(../images/mcaffee.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFFFFF;

}

.island.promo img.left, img.left{
	float:left;
	padding: 5px;
	border: 1px solid #A4D2F2;
	background-color: #EEF8FD;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 10px;
	}
img.right{
	float:right;
	padding: 5px;
	border: 1px solid #A4D2F2;
	background-color: #EEF8FD;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 10px;
	}
div.clear {
	clear: both;
}

/*NEWS LIST*/

#newslist
{
	margin-left: 30px;
	padding-left: 0;
	list-style: none;
	padding-bottom: 30px;
}

#newslist li
{
	padding-left: 15px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 1.2em;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
/* Form Input  
----------------------------------------------------------*/
/*form {
	min-height: 20px;
	padding: 10px;
	margin-bottom: 20px;
	margin-top: 10px;
	background-color: #CAE6FC;
	border: 1px solid #5C92C1;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	margin-right: 15px;
	margin-left: 15px;
}*/
form {
margin: 15px
}

label {
  display: block;
  margin-bottom: 5px;
  color: #333333;
}

input
 {
	display: inline-block;
	margin-bottom: 0;
	width: 200px;
}


input.smll
 {
	display: inline-block;
	margin-bottom: 0;
	width: 25px;
}

input, textarea{
	background-color: #ABD9FE;
	margin-right: -1px;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	border-top-color: #ACADB5;
	border-right-color: #ACADB5;
	border-bottom-color: #ACADB5;
	border-left-color: #ACADB5;
	display: inline-block;
	height: 18px;
	padding: 4px;
	margin-bottom: 9px;
	font-size: 13px;
	line-height: 18px;
	color: #555555;
	border: 1px solid #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
  -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
  -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
  -o-transition: border linear 0.2s, box-shadow linear 0.2s;
  transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea{
  height: 70px;
}
textarea.small {
  height: 30px;
}

input:focus, textarea:focus {
  border-color: rgba(82, 168, 236, 0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  
}
select:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  /* Make inputs at least the height of their button counterpart */

  /* Makes inputs behave like true block-level elements */

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/*Form Error Message*/
.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url(../images/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}
.errormsg p{
color: #FFFFFF;
}
/* Buttons 
----------------------------------------------------------*/

.btn {
	display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
	margin-bottom:4px;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #cccccc;
	border-bottom-color: #b3b3b3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	cursor: pointer;
  *margin-left: .3em;
	height: 30px;
	width: 100px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
}
.btn:active,
.btn.active {
  background-color: #cccccc \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-image: none;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  outline: 0;
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  background-color: #e6e6e6;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/* Contact */

	#googlemap { width: 100%; height: 250px; float: left; }
	#contactform input { float: left; width: 293px; margin-right: 10px; }
	#contactform input.last { margin-right: 0px; }		
	#contactform textarea { float: left; width: 618px; max-width: 618px; height: 200px; }
	.errormessage, .sendingmessage, .successmessage { float: left; color: #777; font-size: 12px; line-height: 30px; text-decoration: none; display: none; width: 100%; }
	.errormessage { color: #ff004e; }
	input[type="text"].formerror, textarea.formerror { border: 1px solid #ff004e; }


/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

/* ============================= */
	body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	background-image: url(../images/back.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #00467B;
	}
	html{
	overflow-y:scroll; /* Force scrollbars 100% of the time */
	}
			#logo {
	text-align: left;
}
		#logo2 {
   display:none}
/*------------------------------------*\
	$NARROW
\*------------------------------------*/
/*
CSS for tablets and narrower devices
*/
@media only screen and (max-width: 959px) {
	#logo2 {
   display:none}

}
@media (min-width: 721px) and (max-width: 1024px){
	body {
	
	background-image: url(../images/back4.jpg);
	}
	#logo2 {
   display:none}

}
@media (max-width: 959px orientation:landscape) {
	body {
	/*background-image: url(../images/back4.jpg);*/
	}
}

/*--- END NARROW ---*/

	

/* ============================= */
/* ! Layout for mobile version   */

@media handheld, only screen and (max-width: 767px) {

	body{
	
	background-image: none;
	background-color: #B7D3F0;
	}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	background-image: none;

}
	#centre {
	padding-right: 10px;
	padding-left: 10px

}
	.container p,h1,h2,h3,h4,h5,h6 {
	margin-right: 0;
	margin-left: 0;
	}
		
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5px;
	padding-right: 10px;
	}
.island.promo{

	margin-right: 0px;
	margin-left: 0px;
	padding: 10px

}
#footer {
    background-color: #B7D3F0;
	color: #666;
	padding-top: 10px;
	text-align: center;
}
#footer a{

	color: #000;

}
#logo {
   display:none}

#logo2 {
   display:inline}

.island.promo img.left{
	float:left;
	padding: 0px;
	border: 1px solid #A4D2F2;
	background-color: #EEF8FD;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
	

}
/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
	
	}*/

}
